<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="img-container">
        <div class="img">
            <a class="img-link" href="image-full.html" target="_blank">
                <img src="./sharpei.jpeg" alt="dog" class="img-dog">
                <p class="img-text">Fjorbs</p>
            </a>
        </div>
        <div class="img">
            <a class="img-link" href="image-full.html" target="_blank">
                <img src="./sharpei.jpeg" alt="dog" class="img-dog"> 
                <p class="img-text">A Forest</p>
            </a>
            </div>
        <div class="img">
            <a class="img-link" href="image-full.html" target="_blank">
                <img src="./sharpei.jpeg" alt="dog" class="img-dog">
                <p class="img-text">Nothern Light</p>
            </a>
        </div>
        <div class="img">
            <a class="img-link" href="image-full.html" target="_blank">
                <img src="./sharpei.jpeg" alt="dog" class="img-dog">
                <p class="img-text"> Mountains</p>
            </a>
        </div>
    </div>
</body>
</html>